INTERFACE
SUBROUTINE PPWETPOINT ( KIDIA,KFDIA,KLON,PAPRS,PT,PQV,PQL,PQI,PWETPOINT )
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
REAL(KIND=JPRB) ,INTENT(IN) :: PAPRS(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PT(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PQV(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PQL(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PQI(KLON)
REAL(KIND=JPRB) ,INTENT(OUT) :: PWETPOINT(KLON)
END SUBROUTINE PPWETPOINT
END INTERFACE
